/*
vdkb_tabledlg Form
header file: vdkb_tabledlg.h
*/
#ifndef _vdkb_tabledlg_form_h_
#define _vdkb_tabledlg_form_h_
#include <vdk/vdk.h>
// Vdkb_tabledlg FORM  CLASS
class Vdkb_tabledlgForm: public VDKForm
{
// gui object declarations
private:
// vdkbuilder reserved gui construction
	void GUISetup(void);
int* r; int* c;
public:
	Vdkb_tabledlgForm(VDKForm* owner, char* title, int* r, int * c);
	~Vdkb_tabledlgForm();
	void Setup(void);
/*
 gui setup include 
 do not patch below here
*/
#include <vdkb/vdkb_tabledlg_gui.h>
};
#endif
